.product-info__link-next {
    font-size: 13px;
    font-weight: bold;
    color: #5194c5;
    padding-right: 17px;
    position: relative;
}

.product-info__link-next:after {
    display: block;
    content: " ";
    width: 12px;
    height: 14px;
    background: url('../images/sprite.png') no-repeat -197px 0;
    position: absolute;
    top: 0;
    right: 0;
}

.product-info__name {
    font-family: 'Raleway', Arial, Helvetica, sans-serif;
    font-size: 30px;
    line-height: 38px;
    color: #006699;
    font-weight: 700;
    margin-top: 25px;
}

.product-package .product-info__name {
    font-size: 24px;
    line-height: 38px;
    text-align: left;
    margin-bottom: 16px;
    padding-left:10px;
}



.product-info__showing {
    font-size: 12px;
    color: #373737;
    font-weight: bold;
    font-style: italic;
    padding-bottom: 10px;
}

.product-info__showing-list {
    display: inline-block;
}

.product-info__showing-list li {
    display: inline-block;
    position: relative;
    padding: 0 7px;
    font-weight: normal;
    font-style: normal;
}

.product-info__showing-list li:first-child {
    padding-left: 0;
}

.product-info__showing-list li:after {
    display: block;
    content: " ";
    width: 1px;
    height: 11px;
    background-color: #373737;
    position: absolute;
    top: 4px;
    left: 0;
}

.product-info__showing-list li:first-child:after {
    display: none;
}

.product-info__reviews {
    margin-top: 18px;
}

.product-info__reviews .rateit {
    display: inline-block;
    margin-right: 4px;
}

.product-info__reviews .rateit .rateit-range {
    position: relative;
    top: 2px;
}

.product-info__reviews a {
    color: #006699;
}

.product-info__availability {
    color: #888888;
    font-weight: bold;
    margin-top: 28px;
}

.product-info__stock {
    font-size: 18px;
    font-weight: normal;
}

.product-info__stock_in-stock {
    color: #019026;
}

.product-info__price {
    font-size: 38px;
    line-height: 48px;
    color: #006699;
    font-weight: bold;
    margin: 14px 0 2px 0;
}

.product-info__price.wholesale-font {
    font-size: 14px;
    color: #333;
    line-height: 18px;
    font-weight: normal;
	margin-top: 0px;
}

.product-info__price.lettering-listing {
    font-size: 14px;
    line-height: 18px;
    font-weight: normal;
	margin-top: 0px;
}


.product-info__price-each {
    font-size: 16px;
}

.product-info__selectmenu-wrapper {
    width: 262px;
    padding: 14px 20px 19px 20px;
    background-color: #f4f4f4;
}

.product-package .product-info__selectmenu-wrapper {
    margin: 0 auto;
}

@media only screen and (min-width: 800px) {
    .product-package .product-info__selectmenu-wrapper {
        margin: 0;
    }
}

.product-info__selectgroup .product-info__selectmenu-wrapper {
    padding-bottom: 14px;
}

.product-info__selectgroup .product-info__selectmenu-wrapper:first-child {
    padding-bottom: 0;
}

.product-info__selectmenu-label {
    display: block;
    color: #56768e;
    font-weight: bold;
    margin-bottom: 5px;
}

.product-info__selectmenu {
    width: 262px;
}

.product-info__selectmenu-wrapper .ui-selectmenu-button {
    background: #ffffff;
    border: 1px solid #cccccc;
    color: #555555;
    font-weight: bold;
}

.product-info__selectmenu-wrapper .ui-selectmenu-button span.ui-selectmenu-text {
    padding: 0.4em 2.1em 0.4em 0.5em;
}

.product-info__selectmenu-wrapper .ui-icon {
    width: 7px;
    height: 14px;
    margin-top: -7px !important;
    background: url('../images/sprite.png') no-repeat -214px 0;
}

.ui-selectmenu-menu .ui-widget-content {
    border: 1px solid #cccccc;
}

.product-info__size-below {
    font-family: 'Raleway', Arial, Helvetica, sans-serif;
    font-size: 17px;
    line-height: 22px;
    font-weight: 700;
    color: #cc0000;
}

.product-info__add {
    margin: 7px 0 15px 0;
}

.product-info__qty-input {
    margin-left: 8px;
    width: 26px;
    text-align: right;
}

.product-info__add-to-cart-but {
    display: block;
    margin: 15px 0;
}

@media only screen and (min-width: 500px) {
    .product-info__add-to-cart-but {
       display: inline-block;
       margin: 0 0 0 30px;
    }
}

.product-info__summary .product-info__add {
    margin-top: 22px;
}

.product-info__summary .product-info__add-to-cart-but {
    display: inline-block;
    margin: 0 30px 0 0;
}

.product-info__charts {
    margin-top: 5px;
    text-align: center;
}

@media only screen and (min-width: 800px) {
    .product-info__charts {
        text-align: left;
    }
}

.product-info__charts a {
    text-decoration: none;
    padding: 0 5px;
    color: #575757;
}

.product-info__summary {
    margin-top: 45px;
    text-align: center;
}

@media only screen and (min-width: 800px) {
    .product-info__summary {
        text-align: left;
    }
}

.product-info__compare {
    display: block;
}

@media only screen and (min-width: 500px) {
    .product-info__compare {
        display: inline-block;
        margin-left: 18px;
    }
}

.product-info__campwear-packs {
    display: block;
    margin: 14px 0 0 0;
}

@media only screen and (min-width: 500px) {
    .product-info__campwear-packs {
        margin: 15px 0 0 114px;
    }
}

.product-info__separator {
    width: 80%;
    height: 1px;
    background-color: #e5e5e5;
}

.product-info__social {
    margin: 20px 0;
}

.product-info__social_uniform {
    margin: 33px 0 27px 0;
}

.product-info__packages-info {
    padding: 10px 0 6px 0;
}

.old-price {
    font-size:16px;
    text-decoration:line-through;
        line-height: 26px;
}
